.cont-text .objectTitle {
	color: #FFFFFF;
	font-size: 18px;
	background-color: #FD5200;
	padding-bottom: 15px;
	padding-top: 15px;
	margin-bottom: 15px;
	display: inline-block;
	width: 100%;
	text-align: center;
}
.cont-text .objectImage {
	margin-top: -10px;
	width: 100%;
}
.cont-text .linkNext {
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #373737;
	padding-top: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
	display: inline-block;
	width: 100%;
	height: 55px;
	text-align: center;
}
.cont-text .linkNext:hover {
	background-color: #00ab66;
}
.cont-text .objectNote {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.7;
	margin-bottom: 40px;
	text-align: justify;
}
.cont-text.show .objectTitle {
	font-size: 22px;
	padding-bottom: 15px;
	padding-top: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.cont-text.show .objectImage {
	display: none;
	width: 50%;
	float: left;
}
.cont-text.show .objectText {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.7;
	text-align: justify;
}





.cont-text.show .objectNote {
	margin-bottom: 20px;
}





.cont-text.show .buttonSend {
	height: 50px;
}

@media (max-width: 991px) {
 #content .cont-text-container .content .contentText .row .col-md-3 .single-gallery {
	margin-bottom: 15px;
 } 
 #content .cont-text-container .content .contentText .row .col-md-2 .single-gallery {
	margin-bottom: 15px;
 }  
}/*@media*/

@media (max-width: 767px) {
 #content .cont-text-container .content .contentText .row .col-md-6 .single-gallery {
	margin-bottom: 15px;
 }  
 #content .cont-text-container .content .contentText .row .col-md-3 .btn-group-justified .btn-group .btn {
	font-size: 15px;
 } 
 #global0 .wrapper .header .header-bottom .container .mgea-full-width .row .col-md-2 .logo a img {
	width: 150px;
 } 
 .cont-text.show .objectImage {
	margin-bottom: 15px;
	width: 100%;
 }
}/*@media*/
